body {
	font-family: roboto, sans-serif;
	line-height: 25px;
     font-size:.875rem;
	font-weight: 400;
	padding: 0;
	margin: 0;
	font-style: normal;
	color: #12a125;
}
h1, h1 span, h1 a {
	font-size: 2rem;
	margin-bottom: 15px
}
h2, h2 span, h2 a {
	font-size: 1.75rem
}
h3, h3 span, h3 a {
	font-size: 1.5rem
}
h4, h4 span, h4 a {
	font-size: 1.25rem
}
h5, h5 span, h5 a {
	font-size: 1rem
}
h6, h6 span, h6 a {
font-size:.875rem
}
label, p, ul, ol, a, blockquote, input, textarea, select, [type=date], [type=text], [type=email], span {
	font-size:.875rem;
	line-height:25px;
	color: #000;
}
h1, h2, h3, h4, h5, h6, h2 a, h3 a, h4 a, h5 a, h6 a, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
	font-family: montserrat, sans-serif;
	font-weight: 400;
	color: #3b3d42
}
a:hover {
	color: #45b754
}
iframe {
	width: 100%;
	border: 0
}
.button {
	text-transform: uppercase;
	font-weight: 700;
	font-family: montserrat, sans-serif
}
.button.primary {
	background-color: #083160
}
.button.primary:hover {
	background-color: #45b754
}
.button.secondary {
	background-color: #45b754
}
.button.secondary:hover {
	background-color: #083160
}
.bordered-light {
	background-color: transparent!important;
	border: 1px solid #fff
}
.bordered-light:hover {
	background-color: #45b754!important;
	border-color: #45b754!important
}
.bordered-dark {
	background-color: transparent!important;
	border: 1px solid #3b3d42!important;
	color: #3b3d42!important
}
.bordered-dark:hover {
	background-color: #3b3d42!important;
	border-color: #3b3d42!important;
	color: #fff!important
}
.module {
	position: relative;
	margin-bottom: 80px
}
.inner-padding {
	padding-top: 80px;
	padding-bottom: 80px;
	position: relative
}
dl dt {
	font-weight: 700;
margin-bottom:.3rem
}
iframe {
	width: 100%
}
.grey-bg {
	padding-top: 80px;
	padding-bottom: 80px;
	background-color: #f7f7f7
}
.main-container {
	width: 100%;
	height: auto;
	position: relative
}
.icon-box {
	position: relative;
	clear: both
}
.icon-box .icon-side {
	width: 55px;
	height: 55px;
	border-radius: 100%;
	font-size: 30px;
	text-align: center;
	line-height: 55px;
	margin-right: 7px;
	color: #fff!important;
	background-color: #45b754
}
.icon-box .info-side {
	margin-left: 7px;
	font-size: 16px; font-weight: 600;
	padding-top: 0;
	width: calc(100% - 70px);
	color: #000!important;
}
.info-side p strong {
	font-size: 18px;
	color: #3b3d42
}
.icon-box p {
	margin-bottom: 0;
	color: #000!important;

}
.home-module {
	margin-top: 25px;
	margin-bottom: 25px
}
.pagination {
	text-align: center;
	margin-bottom: 0;
	margin-top: 30px
}
.pagination .current {
	background: #083160;
	padding: 0
}
.pagination .current a {
	color: #fff
}
.pagination .current a:hover, .pagination a:hover {
	background-color: #083160;
	color: #fff
}
.topBar {
	background-color: #45b754;
	width: 100%;
	
}
.topBar p {
	margin-bottom: 0;
	float: left;
	padding: 7px
}
.topBar ul li {
	padding: 7px;
	text-align: right;
	display: inline-block
}
.topBar .no-list-padding li {
     padding: 2px 0px 0px 0px; color: #fff;
}
.topBar .no-list-padding li a {
	padding: 0;
	padding: 0 1rem;
	border-right: 1px solid #ccc
}
.topBar .no-list-padding li:last-child a {
	border-right: 0
}
.topBar ul .social {
	padding: 0
}
.topBar ul .first-social {
	padding-left: 25px
}
.topBar ul li a { color: #fff;
	padding-left: 5px;
	padding-right: 5px;
}
.topBar ul li a:hover { opacity: 0.8; }
.header {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #fff url(../images/hdr-bg.png) right top no-repeat;
	position: relative;
}
.header .logo img {
/*	height: 55px;*/
	width: auto
}
.header .icon-box .icon-side {
	border: 2px solid #45b754!important;
	background-color: transparent;
	color: #45b754!important
}
.header .icon-box .info-side {
font-size:.875rem
}
.header .info-side p strong {
	font-size: 1.25rem;
	color: #3b3d42;
	font-family: montserrat, sans-serif;
	font-weight: 400
}
.header .small-box {
	width: 28%
}
.header .medium-offset-5 {
	margin-left: 38.5%;
}
.info-side .button {
	margin-bottom: 0;
	padding: 5px;
	font-weight: 400;
	font-size: 12px
}
.header img {
	width: auto
}
.dentist-info {
	font-family: montserrat, sans-serif
}
.dentist-info h5 {
	margin-bottom: 0;
	margin-top: -7px
}
.dentist-info p {
	margin-bottom: 0;
	line-height: 20px
}
.navigation {
	width: 100%;
	background-color: #083160
}
.navigation-icon-title {
	font-weight: 700;
	font-size: 16px;
	line-height: 16px;
	float: left;
	margin-left: 10px;
	text-transform: uppercase
}
.navigation ul {
	margin: 0;
	font-size: 14px;
	font-weight: 400;
	z-index: 9999;
	font-family: montserrat, sans-serif
}
.navigation ul .first-sub {
	border-top: 3px solid #45b754
}
.navigation ul li a {
	text-transform: uppercase;
	color: #fff
}
.navigation ul li a:hover {
	color: #45b754
}
.navigation ul ul li a {
	text-transform: capitalize;
     color: #ffffff;
     background: #45b754;
}
.navigation ul ul li a:hover {
	color: #fff
}
.top-bar, .top-bar ul {
	padding: 0;
	position: relative;
	background-color: #083160
}
.top-bar-title {
	display: none
}
.top-bar ul ul {
	background-color: #fff
}
.navigation .is-dropdown-submenu-parent {
	position: relative
}
.navigation .mega-menu {
	position: static
}
.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a:after {
	border: 0
}
.dropdown.menu.medium-horizontal>li>a {
	padding: 16px 25px;
}
.navigation .dropdown.menu>li.opens-right>.is-dropdown-submenu {
	position: absolute;
	max-width: 100%
}
.top-bar h4 {
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	border-bottom: 1px solid;
	padding-bottom: 10px
}
.top-bar .address h4 {
	border-bottom: 0;
	padding-bottom: 0
}
.top-bar li {
	list-style: none
}
.top-bar .is-active ul a {
	background-color: #45b754;
	color: #fff;
}
.top-bar .is-active a, .top-bar ul li a:hover {
	background-color: #45b754;
	color: #fff
}
.top-bar ul li li a:hover { background-color: #083160; }

.inner-mega {
	padding: 15px;
	max-width: 290px;
	min-width: 290px
}
.inner-mega ul li a {
	padding: 10px
}
.inner-mega iframe {
	width: 280px
}
.single-sub ul li a {
	width: 100%;
	border-bottom: 1px solid #54d364;
	padding: 10px
}
.inner-mega ul {
	margin: 0
}
.responsive-menu ul li a {
	display: block;
	width: 100%
}
.inner-mega ul li a {
	padding-top: 10px;
	padding-bottom: 10px
}
.top-search {
	position: relative
}
.button:focus, .button {
	background-color: #083160
}
button:focus:hover, .button:hover {
	background-color: #083160
}
#search-dropdown input[type=text] {
	margin-bottom: 0
}
.search-wrap a {
	line-height: 46px;
	display: block;
	float: right;
	font-size: 1.55rem;
	padding: 0 10px;
	color: #fff
}
.search-wrap .fa:hover, .cart .fa:hover {
	color: #45b754
}
.search-wrap {
	position: relative
}
.search-dropdown {
	z-index: 9999;
	background-color: rgba(0,0,0,.7);
	padding: 3rem
}
.reveal-overlay {
	z-index: 9999
}
.search-dropdown input[type=text] {
	background-color: transparent;
	font-size: 22px;
	font-style: italic;
	padding: 35px 25px;
	font-weight: 400
}
.search-pane input[type=submit] {
	margin: auto
}
.search.button.primary {
	background-color: #083160;
	padding-top: 27px;
	padding-bottom: 27px;
	position: absolute;
	top: 48.5px;
	right: 49px;
	margin-bottom: 0
}
.top-bar-title span, .top-bar-title a {
	color: #fff;
	line-height: 16px
}
.menu-icon.dark:after {
	background: #fff;
	box-shadow: 0 7px 0 #fff, 0 14px 0 #fff
}
.search.button.primary:hover {
	background-color: #ed070a
}
.close-button {
right:.5rem;
top:.2rem
}
.close-button span {
	color: #ed070a;
	font-size: 20px;
	font-weight: 700;
	margin: 0;
	border: 2px solid rgba(255,255,255,.3)
}
.cart-table h5 {
	color: #45b754;
	text-align: center;
	font-size: 2.2rem;
	margin-bottom: 1rem;
	text-transform: uppercase
}
.cart-table table {
	margin-bottom: 0
}
.cart-table hr {
	border-bottom: 1px solid #fff
}
.cart-total {
	font-size: 1rem;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 15px;
	padding-bottom: 15px
}
table tbody tr:nth-child(even) {
	background-color: #f3f3f3;
}
.cart-table .button {
	margin-bottom: 0
}
.cart-items {
	height: 195px;
	overflow-x: hidden;
	overflow-y: scroll
}
.cart-items td {
	text-align: center;
	color: #3b3d42;
	font-size: 1rem
}
.banner-container, .main-banner, .slide {
	position: relative
}
.slide {
	width: 100%;
	height: 550px
}
.slide img {
	height: 100%;
	z-index: 7;
	object-fit: cover
}
.positiong-content {
	width: 100%;
	position: absolute;
	top: 30%;
	right: 0;
	margin-top: -100px;
	z-index: 100
}
.slider-content {
	z-index: 5
}
.slide .banner-text {
	width: calc(100% - 450px);
	padding-top: 130px;
	padding-bottom: 130px
}
.slide .banner-text .button {
	margin-bottom: 0;
	font-weight: 300
}
.slide .banner-text h2 {
	font-size: 3.3rem;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	font-family: roboto slab, serif;
	line-height: 4rem;
	text-shadow: 0 0 1px #666
}
.slide .banner-text h3 {
	font-size: 1.5rem;
	color: #fff;
	font-weight: 400;
	margin-bottom: 10px;
	font-family: roboto slab, serif
}
.slide::after {
/*	content: "";*/
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
	background-color: rgba(0,0,0,.25);
	background-size: cover
}
.slider-content .button {
	font-size: 1rem;
	text-transform: capitalize;
	vertical-align: central
}
.banner-form {
	background-color: rgb(51 167 66 / 95%);
	color: #fff;
	padding: 22px 30px;
	width: 350px;
	height: auto;
	position: absolute;
	bottom: 120px;
	left: calc(50% + 200px);
	z-index: 5;
	margin-bottom: 0;
}
.banner-form h4 {
	font-weight: 700;
	color: #fff;
	text-transform: uppercase
}
.banner-form h6 {
	font-weight: 300;
	font-size: 20px;
	color: #ededed;
	text-transform: uppercase;
	font-style: italic;
	margin-bottom: 0
}
.banner-form [type=date]:focus, .banner-form [type=text]:focus, .banner-form [type=email]:focus {
	background-color: rgba(255,255,255,0.7)!important;
	border: 0;
}
.banner-form [type=date], .banner-form [type=text], .banner-form [type=email], .banner-form textarea {
	color: #000;
    padding: 10px;
    border-radius: 5px;
    background-color: #fff;
    border: 0;
    border-bottom: 0;
    box-shadow: none!important;
    margin-bottom: 10px!important;
}
.banner-form textarea { height: 80px; } 
.banner-form .button {
	padding: 13px 25px;
	color: #fff;
	font-weight: 700;
	width: 100%;
	margin-bottom: 0
}
.banner-form .button:hover {
	border: 1px solid #fff;
	color: #083160
}
.owl-controls {
	position: absolute;
	bottom: 25px;
	left: 50%;
	margin-left: -47.5px
}
.owl-controls .owl-dot {
	width: 15px;
	height: 15px;
	border-radius: 100%;
	background-color: #f7f7f7;
	border: 1px solid #ededed;
	float: left;
	margin-left: 5px;
	margin-right: 5px
}
.owl-controls .owl-dot.active {
	background-color: #666
}
.about-us h2 {
	font-weight: 700
}
.about-us h5 {
	color: #45b754;
	margin-bottom: 1.2rem
}
.about-us .button {
	margin-bottom: 0
}
.general-dent img {
	margin-bottom: 15px
}
.emergency-box {
	width: 100%;
	text-align: center;
	background-color: #18a0cf;
	color: #fff;
	padding: 45px 15px;
	position: relative;
	z-index: 99
}
.emergency-box img {
	width: 65px;
	height: auto;
	margin-bottom: 24px
}
.emergency-box h3 {
	color: #fff;
	font-size: 33px;
	font-weight: 700;
	line-height: 35px;
	text-transform: uppercase
}
.emergency-box h5 {
	color: #fff;
	font-weight: 300;
	font-size: 24px;
	margin-bottom: 15px
}
.emergency-box h6 {
	color: #fff;
	font-weight: 400;
	font-size: 28px;
	margin-bottom: 15px;
}
.emergency-box h6 a {
	display: block;
	color: #fff;
	font-weight: 400;
	font-size: 28px;
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #083160
}



.emergency-box i {
	margin-right: 5px
}
.emergency-box::after {
	content: "";
	background: url(../images/help/about-us_2.jpg);
	background-size: cover;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: -1;
	opacity: .2
}
.information-boxes {
	padding: 80px 0px; margin-bottom: 80px;
	background-color: #083160;
	width: 100%;
	text-align: center
}
.information-box {
	padding: 15px
}
.information-boxes .row .columns {
	border-right: 1px solid rgba(237,237,237,.3)
}
.information-boxes .row .columns:last-child {
	border-right: none
}
.information-box i {
	font-size: 3.125rem;
	color: #45b754;
	margin-bottom: 2.5rem
}
.information-box h4 a {
	font-size: 1.125rem;
	color: #fff;
	text-transform: uppercase;
	text-align: center
}
.information-box h4 a:hover {
	color: #45b754
}
.information-box i:hover {
	color: #fff
}
.information-box p {
	color: #fff;
	margin-bottom: 0
}
.services { background: #fff }


.service {
	margin-top: 15px;
	margin-bottom: 15px;
	box-shadow: 0px 0px 20px rgb(0 0 0 / 12%);
}
.service-box {
	position: relative;
	background-color: #fff;
	border-bottom: 2px solid #dfdad4
}
.service-img {
	overflow: hidden;
	background-color: #fff;
	position: relative;
	min-height: 250px;
}
.service-img .service-detail {
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	color: #fff;
	text-align: center;
	padding: 30px;
	background-color: rgba(1,74,127,.8);
	height: 100%;
	opacity: 0
}
.service-img .service-detail a {
	color: #fff
}
.service-detail .button {
	margin-top: 15px;
	padding-top: 5px;
	padding-bottom: 5px
}
.service-img img {
	width: auto!important;
	max-width: 100%;
	max-height: 250px;
	position: absolute;
	left: 0; right: 0; top: 0; bottom: 0;
	margin: auto;
}
.single-product-img { position: relative; min-height: 271px; }
.single-product-img img { width: auto!important; max-width: 100%!important;
	max-height: 250px!important; position: absolute!important;
	left: 0!important; right: 0!important; top: 0!important; bottom: 0!important;
	margin: auto!important;
 }


.service-info h5 {
	text-align: center;
	padding: 0;
	border-left: 3px solid #083160;
	margin-top: 0;
	margin-bottom: 0px;
}
.service-info h5 a {
	display: block;
	font-weight: 700;
	padding: 10px;
	padding-left: 15px;
	color: #fff;
	background: #3baa4b;
}
.service-info h5 a:hover {
	background: #083160; color: #fff;

}
.service h5 a:hover {
	color: #fff!important
}

.service-info {  }
.service-info h5:hover .service-info { background: #3baa4b!important; }


.service:hover .service-img .service-detail {
	opacity: 1
}
.service-wrap .columns:nth-child(-n+4) {
	margin-top: 0
}
.service-wrap .columns:nth-last-child(-n+4) {
	margin-bottom: 0
}
.service-details .columns:nth-last-child(-n+3) {
	margin-bottom: 0
}
.section-title {
	text-align: center;
	position: relative;
	max-width: 75rem;
padding-left:.9375rem;
padding-right:.9375rem;
	margin: auto;
	margin-bottom: 50px
}
.section-title p {
	margin-bottom: 0;
	font-size: 1rem;
	max-width: 650px;
	text-align: center;
	margin: auto
}
.section-title h2 {
	max-width: 650px;
	text-align: center;
	margin: auto
}
.section-title h2 {
	text-transform: uppercase;
	font-weight: 400;
	position: relative;
	padding-top: 60px;
	font-size: 2.25rem;
	margin-bottom: 0
}
.section-title h2 span {
	color: #45b754;
	font-size: 2.25rem;
	font-weight: 400
}
.section-title h2:before {
	content: " ";
	position: absolute;
	top: 0;
	width: 35px;
	height: 50px;
	background-image: url(../images/icons/dental-emergency-icon-dark.png);
	background-size: cover;
	background-repeat: no-repeat;
	left: 50%;
	margin-left: -17.5px
}
.section-title.light-title h2:before {
	background-image: url(../images/icons/dental-emergency-icon.png)
}
.section-title.light-title h2 {
	color: #fff
}
.section-title.light-title p {
	color: #fff
}
.inner-title h2 {
	font-weight: 700
}
.inner-title h2 span {
	color: #083160;
	font-weight: 700
}
.inner-title h5 {
	color: #45b754;
	margin-bottom: 1.2rem
}
.why-choose-us {
	background-color: #fff
}
.why-us-detail {
	margin-bottom: 30px
}
.why-choose-us .why-us {
	position: relative;
	margin-bottom: 30px
}
.why-choose-us .why-us .icon {
	width: 55px;
	text-align: left;
	float: left
}
.why-us .icon i {
	font-size: 2rem;
	color: #083160;
	padding-right: 5px
}
.why-us .info {
	margin-left: 55px
}
.why-us .info p {
	margin-bottom: 0
}
.why-us .info h4 {
	font-size: 1rem;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 15px
}
.why-choose-us .single-testi {
	background-color: #ededed;
	padding: 20px;
	padding-bottom: 0
}
.why-choose-us .single-testi p {
	font-size: 1rem;
	font-style: italic;
	color: #2a2a2a;
	line-height: 28px;
	padding: 30px 10px 0;
	margin-bottom: 10px
}
.why-choose-us .single-testi cite {
	color: #083160;
	font-weight: 700;
	font-size: 1rem;
	padding: 0 10px 10px
}
.why-choose-us .single-testi span {
	color: #000;
	font-weight: 300
}
.why-choose-us .single-testi img {
	padding-left: 150px;
	padding-right: 0;
	height: 238px;
	width: auto
}
.why-choose-us .why-us:nth-last-child(-n+2) {
	margin-bottom: 0
}
.why-choose-us .single-testi cite span:before {
	content: '\2014 \0020'
}
.our-team img {
	width: 100%;
	height: auto
}
.doc-head {
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	background-color: #083160;
	padding: 10px;
	margin-bottom: 0
}
.junior-doctors .doc-head {
	background-color: #ededed;
	color: #2a2a2a
}
.junior-doctors .doctor:hover>.doc-head {
	background-color: #083160;
	color: #fff
}
.junior-doctors .doctor-box {
	border: 1px solid #ededed
}
.head-info {
	text-align: center;
	color: #083160;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #f7f7f7
}
.our-team .doctor {
	padding: 20px;
	padding-top: 0;
	padding-bottom: 18px
}
.our-team .padding-between .doctor {
	padding-top: 0;
	padding-bottom: 0
}
.doctor-img {
	overflow: hidden;
	background-color: #083160;
	position: relative
}
.doctor-detail {
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	color: #fff;
	text-align: center;
	padding: 30px;
	background-color: rgba(1,74,127,.9);
	height: 100%;
	border: 12px solid #083160;
	opacity: 0
}
.doctor:hover .doctor-img .doctor-detail {
	opacity: 1
}
.doctor-detail p {
	padding-top: 15px;
	color: #fff;
	text-align: center
}
.doctor-detail a {
	color: #fff;
	font-weight: 700
}
.doctor-detail h3 { margin-top: 50px; }


.doctor-detail h5 a, .doctor-img .doctor-detail h2 a {
	color: #45b754
}
.doctor-detail h5, .doctor-img .doctor-detail h2 {
/*	padding-top: 30px*/
}
.doctor-detail .social i {
	padding-left: 5px;
	padding-right: 5px;
	font-size: 1.25rem
}
.doctor-detail .social .button {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 15px;
	margin-bottom: 0
}
.doctor-detail a:hover {
	color: #45b754
}
.doctor-detail .social .button:hover {
	color: #fff
}
.doctor-detail h5 a:hover, .doctor-img .doctor-detail h2 a:hover {
	color: #fff
}
.our-team .doctor:nth-child(-n+2) {
	padding-top: 0
}
.highlight-banner .highlight-banner-bg {
	background: linear-gradient(90deg, rgba(59,61,66,0.95) 50%, rgba(255,255,255,0) 50%)
}
.highlight-banner:after {
	content: "";
	background: url(../images/help/banner_2.jpg);
	background-size: cover;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: -1
}
.highlight-banner .highlight-banner-info h3 {
	color: #fff;
	text-transform: capitalize;
	font-weight: 400;
	font-size: 40px
}
.highlight-banner .highlight-banner-info span {
	color: #45b754;
	font-size: 40px
}
.highlight-banner .highlight-banner-info p {
	color: #fff
}
.highlight-banner .highlight-banner-info ul {
	width: auto;
	float: left;
	display: block;
	color: #fff;
	list-style-image: url(../images/icons/tooth.png);
	padding-right: 20px
}
.highlight-banner .highlight-banner-info ul:after {
	clear: both;
	display: table;
	content: ""
}
.highlight-banner .highlight-banner-info ul li {
	padding-left: 0;
	padding-top: 7px;
	padding-bottom: 7px
}
.highlight-banner .button {
	margin-bottom: 0
}
.twentytwenty-container img {
	width: 100%;
	height: auto
}
.faq-wrapper {
	position: relative
}
.faq-wrapper .accordion-title {
	font-size: 1rem;
	color: #3b3d42;
	font-family: montserrat, sans-serif;
	padding: 1.23rem 1rem;
	font-weight: 300
}
.faq-wrapper .accordion {
	margin-bottom: 0
}
.faq-wrapper .accordion-item.is-active {
	background-color: #e6e6e6
}
.faq-wrapper .accordion-item {
	background-color: #f7f7f7
}
.webful-awards {
	padding: 15px;
	background-color: #f7f7f7;
	margin-top: 15px
}
.webful-awards img {
	width: auto;
	height: 86px
}
.webful-awards .award {
	width: 25%;
	float: left;
	text-align: center
}
.webful-awards:after {
	clear: both;
	display: table;
	content: ""
}
.appo-form .form-wrap h2:before {
	display: none
}
.appo-form .form-wrap h2 {
	text-align: center;
	color: #e6e6e6;
	font-size: 1.1rem;
	margin-top: 20px;
	margin-bottom: 20px
}
.our-blog .blog-post {
	position: relative;
	background-color: #fff
}
.blog-post .blog-thumb:after {
	clear: both;
	display: table;
	content: ""
}
.blog-post .blog-thumb .image-side {
	float: left;
	width: calc(100% - 80px)
}
.blog-post .blog-thumb .blog-meta {
	width: 78px;
font-size:.1rem;
	padding: 0 10px;
	text-align: center;
	background-color: #fff;
	border: 1px solid #ededed;
	float: right;
	height: 315px;
	position: relative;
	border-bottom: 0
}
.post-author-image {
	padding-top: 10px;
	display: inline-block
}
.blog-meta>span img {
	display: inline-block;
	border-radius: 100%;
	margin-bottom: 15px
}
.post-date {
	position: absolute;
	bottom: 0;
	width: 100%;
	display: inline-block;
	padding-bottom: 10px;
	left: 0;
	text-align: center
}
.meta-seprator {
	background: #083160;
	content: "";
	width: 2px;
	height: 40px;
	position: absolute;
	right: 30px;
	top: 62%;
	left: 50%;
	margin-top: -20px;
	margin-left: -1px
}
.blog-post .post-content {
	padding: 15px;
	border: 1px solid #ededed;
	background-color: #fff
}
.blog-post h3, .blog-post h3 a {
	font-size: 1.2rem;
	line-height: 1.7rem
}
.blog-post .blog-rating {
	border-top: 1px dashed #ededed
}
.blog-post .blog-rating ul li {
	display: inline-block;
	font-size: 1rem
}
.blog-post .blog-rating i {
	margin-right: 10px;
	font-size: 1rem;
	color: #083160
}
.bran-logo { padding: 0px; width: 100%; height: 120px; border: 1px solid #e5e5e5; display: flex; align-items: center; justify-content: center;
 }
.bran-logo img { max-width: 100%; max-height: 115px; width: auto!important; height: auto!important; }
.bran-logo:after {
	clear: both;
	display: inline-block;
	content: ""
}
.bran-logo .thumbnail {
	margin-bottom: 0;
	border: 1px solid #ededed;
	padding: 3px;
	opacity: .85;
	height: auto!important;
	width: 180px
}
.bran-logo .thumbnail:hover {
	opacity: 1
}
.preloader {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	z-index: 99999999999;
	background-color: #f7f7f7
}
.spinner {
	width: 100px;
	height: 100px;
	position: relative;
	margin: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -50px;
	margin-left: -50px
}
.double-bounce1, .double-bounce2 {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #083160;
	opacity: .6;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation: sk-bounce 2s infinite ease-in-out;
	animation: sk-bounce 2s infinite ease-in-out
}
.double-bounce2 {
	-webkit-animation-delay: -1s;
	animation-delay: -1s
}
@-webkit-keyframes sk-bounce {
0%, 100% {
-webkit-transform:scale(0)
}
50% {
-webkit-transform:scale(1)
}
}
@keyframes sk-bounce {
0%, 100% {
transform:scale(0);
-webkit-transform:scale(0)
}
50% {
transform:scale(1);
-webkit-transform:scale(1)
}
}
.title-section {
	padding-top: 60px;
	padding-bottom: 60px;
	margin-bottom: 80px;
	position: relative;
	background-color: rgba(35,10,16,.8)
}
.title-section.margin-none {
	margin-bottom: 0
}
.title-section::after {
	content: "";
	background: url(../images/help/title_bg.jpg);
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: -1;
	background-color: #666;
	background-position: top;
	background-size: cover
}
.page_title {
	position: relative;
	margin-bottom: 15px
}
.page_title:before {
	content: "";
	position: absolute;
	background: #fff;
	width: 40px;
	height: 2px;
	bottom: 0
}
.title-section h1 {
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 5px;
	color: #fff;
	font-size: 42px
}
.title-section ul {
	margin: 0
}
.breadcrumbs li, .breadcrumbs li a { font-size:.65rem;	color: #fff; }
.breadcrumbs li:last-child { color: #57eb6b; }


.single-post .breadcrumbs li, .single-post .breadcrumbs li a {
	line-height: 25px
}
.single-post .breadcrumbs {
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right
}
.padding-between .medium-4, .padding-between .medium-3, .padding-between .medium-12 {
margin-top:.9375rem;
margin-bottom:.9375rem
}
.padding-between .medium-4:nth-child(-n+3), .padding-between .medium-3:nth-child(-n+4) {
	margin-top: 0
}
/*.padding-between .medium-4:nth-last-child(-n+3), .padding-between .medium-3:nth-last-child(-n+4) {
	margin-bottom: 0
}*/
.padding-between .medium-12:first-child {
	margin-top: 0
}
.padding-between .medium-12:last-child {
	margin-bottom: 0
}
.boxed {
	max-width: 1200px;
	margin: auto;
	box-shadow: 0 0 6px 1px #ccc;
	background-color: #fff;
	z-index: 0
}
body.box {
	background-color: #ccc
}
.error-page-form p, .error-page-form h3, .error-page-form h2 {
	text-align: center
}
.error-page-form .input-group {
	max-width: 600px;
	margin: auto;
	margin-top: 30px
}
.sidebar .widget {
margin-top:.9375rem;
margin-bottom:.9375rem;
	padding: 15px;
	border: 1px solid #ededed;
	background-color: rgba(247,247,247,.3)
}
.sidebar .widget:first-child {
	margin-top: 0
}
.sidebar .widget:last-child {
	margin-bottom: 0
}
.sidebar h2 {
	margin-bottom: 20px;
	font-size: 1.5rem;
	display: block;
	position: relative;
	padding-bottom: 10px
}
.sidebar h2:before {
	content: "";
	position: absolute;
	background: #3b3d42;
	width: 40px;
	height: 2px;
	bottom: 0
}
.sidebar ul li a:before {
	content: "\00BB";
	margin-right: 10px
}
.widget .button {
	margin-bottom: 0
}
.tags {
	list-style: none;
	margin-left: 0;
	margin-bottom: 0
}
.tags li:first-child {
	padding-left: 0
}
.widget .tags li {
	padding-left: 0;
	padding-right: 0;
	display: inline
}
.widget .tags li a {
	padding: 5px 10px;
	text-wrap: suppress;
	white-space: nowrap;
	margin: 5px;
	display: inline-block
}
.widget .popular-post a strong {
	margin-bottom: 8px;
	display: block
}
.widget .popular-post p img {
	margin-right: 5px
}
.sidebar .tags li a:before {
	content: "";
	margin-right: 0
}
.tags li a {
	background-color: #ededed
}
.testimonial {
	background-color: #f7f7f7;
	border-radius: 5px;
	border: 1px solid #ededed
}
.testimonial .testimonial-thumb {
	float: left
}
.testimonial h4 {
	font-weight: 400
}
.testimonial .testimonial-detail {
	float: left;
	width: calc(100% - 212px);
	padding: 10px
}
.testimonial .testimonial-thumb img {
	height: 200px;
	width: auto;
	border-radius: 5px 0 0 5px;
	border-right: 1px solid #ededed
}
.testimonial cite {
	color: #2f2f2f
}
.our-mission {
	background-color: #011c2d; padding: 0px 0px 80px 0px;
}
.mission-wrap {
	position: relative
}
.mission {
	margin-bottom: 30px
}
.mission p {
	color: #fff;
	margin-bottom: 0
}
.mission h3 {
	text-transform: capitalize;
	color: #fff
}
.mission .icon {
	float: left;
	font-size: 1.3rem;
	background-color: #f7f7f7;
	display: block;
	width: 50px;
	height: 50px;
	border-radius: 100%;
	text-align: center;
	line-height: 50px;
	margin-right: 25px;
	font-weight: 700
}
.mission .right-info {
	float: left;
	width: calc(100% - 75px)
}
.our-mission .mission:last-child {
	margin-bottom: 0
}
.form-wrap {
	padding: 10px 70px 70px;
	border-radius: 5px;
	background-color: #000
}
.form-wrap [type=date]:focus, .form-wrap [type=text]:focus, .form-wrap [type=email]:focus {
	background-color: transparent!important;
	border: 0
}
.form-wrap [type=date], .form-wrap [type=text], .form-wrap [type=email], .form-wrap textarea {
	color: #fff;
	padding: 10px 0;
	border-radius: 0;
	background-color: transparent;
	border: 0;
	border-bottom: 2px solid #083160;
	box-shadow: none!important
}
.form-top {
	width: 100%;
	text-align: center;
	z-index: 99999;
	margin-top: -11px
}
.form-wrap .button {
	padding: 25px;
	color: #fff;
	font-weight: 700;
	width: 100%;
	margin-bottom: 0
}
.form-wrap .button:hover {
	border: 1px solid #fff;
	color: #083160
}
.appointment-page {
	position: relative;
	padding-top: 50px;
	padding-bottom: 50px
}
.appointment-page:after {
	content: "";
	background: url(../images/help/appo-form-bg.jpg);
	background-size: cover;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: -1;
	background-position: center
}
.appo-page-form .form-content {
	padding: 50px;
	border: 8px solid #083160;
	background: rgba(255,255,255,.94)
}
.form-content h2, .form-content h3 {
	text-align: center
}
.form-content .button {
	margin-bottom: 0
}
.form-content .text {
	width: 80%;
	height: auto;
	margin: 0 auto;
	overflow: hidden
}
.form-content .form-group {
	margin-bottom: 15px
}
.form-content .form-group label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700
}
.form-content .form-group input {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px
}
.single-doc-img img, .single-doc-img .thumbnail {
	width: 100%;
	height: auto
}
.single-doc p {
	border-bottom: 1px solid #ededed;
	padding-bottom: 15px
}
.single-doc .social {
	background-color: #083160;
	padding: 10px
}
.single-doc .social a {
	color: #fff;
	padding-right: 10px
}
.single-doc .social a i {
	color: #fff;
	padding-right: 5px
}
.single-doc .social a i:hover {
	color: #45b754
}
.doc-award ul li {
	padding-right: 18px
}
.doc-award ul li:before {
	margin-right: 10px;
	display: block;
	float: left;
	width: 20px;
	font-size: 1rem;
	color: #45b754;
	content: "\f05d";
	font-family: FontAwesome
}
.doc-award ul li:after {
	display: block;
	clear: both
}
.signature img {
	padding: 26px 0 10px 100px
}
.doc-expertise h2 {
	margin-bottom: 20px
}
.education .edu-row {
	display: table-row
}
.education .edu-row .year {
	display: inline-block;
	vertical-align: middle;
	font-size: 3rem;
	color: #fff;
	background: #083160;
	padding: 15px 10px
}
.education .edu-row .degree {
	display: table-cell;
	vertical-align: top;
	padding-left: 20px;
	padding-bottom: 10px
}
.bar-container {
	position: relative;
	font-size: 1rem
}
.bar-container label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700
}
.percentage-show {
	font-weight: 700;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 9999
}
.faq-page .is-active a {
	color: #083160!important
}
.faq-page .accordion-title {
	font-size: 1rem;
	color: #3b3d42;
	font-family: montserrat, sans-serif;
	padding: 1.23rem 1rem;
	font-weight: 300
}
.faq-page .accordion {
	margin-bottom: 0
}
.faq-page .form-wrap {
	padding-bottom: 1px
}
.faq-page .accordion-title:before {
	color: #083160
}
.price-list-wrap {
	position: relative
}
.price-list-wrap .price-list-img img {
	width: 100%;
	height: auto
}
.price-list-title {
	position: relative;
	padding: 50px 20px 15px;
	background-color: #f7f7f7
}
.title-heading {
	background: #083160;
	padding: 10px 25px;
	position: absolute;
	text-align: center;
	top: -24px;
	left: 15%;
	width: 70%;
	border-radius: 5.5%;
	color: #fff;
	font-size: 1.25rem
}
.title-heading span {
	color: #45b754;
	display: block;
	margin-top: 10px;
	font-size: 1.25rem;
	text-transform: uppercase
}
.price-list-title:before {
	border-bottom: 22px solid transparent;
	border-right: 20px solid #083160;
	border-top: 22px solid transparent;
	content: "";
	height: 0;
	left: 36px;
	position: absolute;
	top: -22px
}
.price-list-title:after {
	border-bottom: 22px solid transparent;
	border-left: 20px solid #083160;
	border-top: 22px solid transparent;
	content: "";
	height: 0;
	right: 36px;
	position: absolute;
	top: -22px
}
.price-details {
	padding: 15px 30px;
	background-color: #f7f7f7;
	margin-left: 0
}
.price-details li {
	text-align: left;
	padding: 15px 0;
	border-bottom: 1px solid #ccc;
	list-style: none
}
.price-plan li:last-child {
	border-bottom: 0
}
.price-details li .fa {
	position: relative;
	margin-right: 7px
}
.list-details {
	text-align: center
}
.list-details .button {
	margin-bottom: 0
}
.red {
	color: red
}
.orange {
	color: #e79800
}
.content-section h2 {
	font-weight: 400
}
.content-section label {
	font-weight: 700
}
.contact-info {
	margin-bottom: 25px
}
.content-section h4 {
	font-weight: 400
}
.contact-info h4 {
	border-bottom: 1px solid #ededed;
	padding-bottom: 4px;
	margin-bottom: 15px
}
.contact-info p {
	margin-bottom: 0
}
.contact-info img {
	width: 100%;
	height: auto
}
.contact-form .button {
	margin-bottom: 0
}
.socialicons a {
	margin-right: 5px;
	margin-left: 5px
}
.single-product-text {
	background: #f7f7f7 none repeat scroll 0 0;
	border-bottom: 3px solid #083160;
	padding: 23px 15px;
	min-height: 150px;
}
.single-product {
	box-shadow: 0 0 8px rgba(34,30,31,.3)
}
.single-product a img {
	width: 100%;
	max-height: 400px;
	text-align: center;
	vertical-align: top
}
.product-price {
	margin-bottom: 23px;
	overflow: hidden
}
.single-product-text>h4 a {
	display: block;
	font-size: 16px;
	margin-bottom: 4px;
	font-weight: 700;
	color: #05366e;
}
.single-product-text h5 {
	font-size: 14px;
	margin-bottom: 20px
}
.product-price>h3 {
	display: inline-block;
	float: left;
	font-size: 24px;
	font-weight: 700
}
.single-item-rating {
	color: #083160;
	float: right;
	font-size: 16px;
	display: inline-block
}
.product-buttons {
	overflow: hidden
}
.single-product-text .button-default.cart-btn {
	font-size: 11px;
	line-height: 27px;
	margin-left: 0;
	padding: 0 14px;
	float: left
}
.button-default {
	background: #083160 none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	margin-left: 16px;
	padding: 6px 14px;
	text-transform: uppercase
}
.single-product-text .button-default:hover {
	background: #45b754; color: #fff;
}
.add-to-cart-top .button {
	width: 100%;
	position: absolute;
	bottom: 0;
	margin: 0
}
.pro-buttons, .add-to-cart-top {
	opacity: 0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out
}
.single-product:hover>.product-img .pro-buttons, .single-product:hover>.product-img .add-to-cart-top {
	opacity: 1
}
.single-product {
	padding-top: 0;
	padding-bottom: 0
}
.our-store .single-product {
	padding-bottom: 0
}
.page-filter {
	padding-top: 15px;
	margin-top: 15px;
	border-top: 1px solid #ededed
}
.page-filter .pagination {
	text-align: center
}
.single-shop .our-store {
	margin-bottom: 0
}
.product-thumbnail img {
	width: 100%;
	height: auto
}
.product-meta {
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 15px;
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
font-size:.875rem;
	margin-top: 10px
}
.product-share {
	padding-top: 15px;
	border-top: 1px solid #ededed
}
.add-cart-option {
	margin-top: 25px;
	margin-bottom: 25px
}
.add-cart-option input[type=number] {
	max-width: 75px;
	float: left;
	margin-right: 20px
}
.product-detail .price {
	font-size: 1.25rem;
	font-weight: 700
}
.product-detail h2 {
	font-weight: 700;
	text-transform: uppercase;
     color: #179d07;
}
.single-products-page .price .normal {
    font-size: 1.1rem;
    font-weight: 700;
    padding-bottom: 8px;
    display: block;
}
.price .normal {
	color: #083160;
	font-size: 1.25rem
}
.qty {
	max-width: 75px
}
.cart-item .product-thumbnail img {
	height: 100px!important;
	width: auto
}
.apply-coupon {
	margin-top: 15px
}
.single-product h6 a {
	font-weight: 400;
	margin-bottom: 0
}
.accordion-title:focus, .accordion-title:hover {
	background-color: #ededed;
	color: #083160
}
.accordion-title {
	font-size: 1rem
}
.single-service .block-image {
	padding-top: 0
}
.single-service .block-image, .single-service .block-image img {
	width: 100%;
	height: auto
}
.our-blog .content-side .row .columns:first-child {
	margin-top: 0
}
.our-blog .content-side .row .columns {
	margin-top: 15px;
	margin-bottom: 15px
}
.sharing-posts {
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
	margin-top: 25px;
	margin-bottom: 25px;
	padding-top: 10px;
	padding-bottom: 10px
}
.sharing-posts .tags a {
	background-color: transparent;
	padding-left: 10px;
	padding-right: 10px
}
.tags li {
	display: inline;
	padding-left: 0;
	padding-right: 0
}
.post-share a {
	padding-left: 10px;
	padding-right: 10px
}
.author-box {
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid #ededed
}
.single-blog .blog-post p {
	margin-top: 10px
}
.call-to-action {
	background-color: #45b754;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px
}
.call-to-action .icon-side {
	background-color: transparent;
	height: auto;
	width: auto;
	border: 0;
	font-size: 2.7rem;
	color: #fff;
	margin-right: 15px;
	float: left;
	text-align: center
}
.call-to-action p {
	color: #fff;
	margin-bottom: 0
}
.call-to-action h2 {
	color: #fff;
	margin-bottom: 0
}
.information-icon {
	position: relative
}
.icon-side i {
	line-height: 55px;
	font-size: 1.75rem
}
.information-side h2 {
	font-size: 1.125rem
}
.footer {
	background-color: rgb(0 0 0 / 100%);
	color: #fff;
	position: relative
}
.dark-bg {
	background-color: rgba(47,47,47,.9)
}
.dark-bg:after {
	content: "";
	background: url(../images/help/footer_bg.jpg);
	background-size: cover;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: -1;
	background-position: center
}
.blue-bg {
	padding-bottom: 15px;
	padding-top: 15px
}
.blue-bg:nth-child(1) {
	background-color: #18a0cf;
	border: 1px solid #18a0cf;
	border-bottom-left-radius: 10px
}
.blue-bg:nth-last-child(2) {
	background-color: #1799c6;
	border: 1px solid #1799c6
}
.blue-bg:last-child {
	background-color: #1692bd;
	border: 1px solid #1692bd;
	border-bottom-right-radius: 10px
}
.blue-bg i {
	font-size: 36px;
	color: #fff
}
.blue-bg a {
	padding-right: 10px
}
.border-btm span {
	float: right
}
.footer-content {
	display: table-cell
}
.footer-content h4 {
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	margin-top: 0;
	margin-bottom: 5px
}
.footer-content p {
	color: #fff;
	margin-bottom: 0
}
.footer-mid {
	padding-bottom: 60px;
	padding-top: 60px;
	color: #fff
}
.footer-mid li, .footer-mid li span, .footer-mid p, .footer-mid a {
	color: #fff
}
.footer-mid a:hover {
	color: #45b754
}
.footer-widget img {
	margin-bottom: 0;
	margin-top: 0;
	vertical-align: middle;
	margin-left: 0
}
.footer-widget ul {
	list-style: none;
	margin-left: 0;
	margin-bottom: 0
}
.footer-widget ul li {
	padding-bottom: 10px;
	padding-left: 0;
	padding-top: 10px;
	margin: 0
}
.footer-widget ul li:first-child {
	margin-top: 0;
	padding-top: 0
}
.footer-widget i {
	color: #45b754;
	margin-right: 15px
}
.footer-widget h4 {
	text-transform: uppercase;
	margin-top: 0;
	color: #45b754;
	margin-bottom: 0
}
.useful-links ul {
	/*width: 50%;
	float: left*/
}
.useful-links:after {
	clear: both;
	display: table;
	content: ""
}
.tx-div {
	width: 45px;
	display: block;
	height: 3px;
	opacity: .8;
	margin: 10px 0 35px;
	border-bottom: 1px solid #45b754
}
.location-widget img {
	margin-bottom: 35px
}
.footer-widget .border-btm li {
	border-bottom: 1px dashed rgba(237,237,237,.3);
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-top: 0;
	margin: 5px 0
}
.footer-widget .border-btm li:before {
	content: "\f101";
	font-family: fontawesome;
	font-size: 12px;
	margin-right: 10px;
	padding: 0;
	color: #45b754
}
.footer-widget .border-btm li:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0
}
.widget-post {
	margin-bottom: 15px;
	padding-bottom: 15px;
	display: block;
	border-bottom: 1px dashed rgba(237,237,237,.3)
}
.widget-post:last-child {
	border-bottom: 0;
	margin-bottom: 0
}
.widget-thumb {
	float: left;
	margin: 0 7px 8px 0
}
.widget-details h6, .widget-details h6 a {
	color: #fff;
	margin-bottom: 0
}
.widget-details h6 a:hover {
	color: #45b754
}
.widget-details p {
	margin-top: 0;
	color: #fff;
	margin-bottom: 0
}
.widget-content .menu li a {
	padding-left: 0;
	padding-right: 0
}
.widget-content .widget-thumb {
	margin-bottom: 0
}
.footer-bottom {
	padding-bottom: 15px;
	padding-top: 15px;
	background-color: #3b3d42;
	border-top: 1px solid #717275
}
.footer-bottom ul {
	margin: 0
}
.footer-bottom ul li {
	padding-top: 5.5px;
	padding-bottom: 5.5px
}
.footer-bottom ul li a {
	border-right: 1px solid rgba(237,237,237,.3);
	padding: 0 10px;
	color: #fff
}
.footer-bottom ul li a:hover {
	color: #45b754
}
.footer-bottom ul li:first-child a {
	padding-left: 0
}
.footer-bottom ul li:last-child a {
	border: 0;
	padding-right: 0
}
.footer-bottom .copyrightinfo a {
	color: #fff
}
.footer-bottom .copyrightinfo a:hover {
	color: #45b754
}
#top {
	position: fixed;
	right: 20px;
	bottom: 20px;
	color: #fff;
	background-color: #083160;
	display: none;
	width: 30px;
	height: 30px;
	border-radius: 5px;
	text-align: center;
	font-size: 19px;
	line-height: 30px;
	z-index: 999
}
#top:hover {
	background-color: #45b754
}


/*harpreet start*/
.phn-no a { font-size: 18px; font-weight: 600; color: #01bb19; }
.phn-no a:hover { color: #000; }
.topcontact { margin-top: 13px; }
.banner-container .owl-controls { left: 10%!important; }
.banner-container .owl-controls .owl-dot.active { background-color: #18d330!important; }
.our-brands { border-top: 1px solid #e3e3e3; }
.foot-social li { padding-top: 0px!important; padding-bottom: 25px!important; }
.foot-social li a { font-size: 30px!important; color: #fff!important; padding: 0px 5px!important; }
.foot-social li a i { color: #fff; }
.qr-code {
    border: 1px solid #ababab;
    background: #fff;
    width: 130px;
    padding: 15px;
    text-align: center;
    margin: 20px 0px 0px 0px;
}


#whatsapp {
  position: fixed;
  left: 20px;
  text-align: center;
  height: 50px;
  width: 50px;
  font-size: 35px;
  background-color: #13a4e1;
  border-radius: 100%;
  bottom: 30px;
  z-index: 100000000000;
  -webkit-animation: mymove 3s;  /* Safari 4.0 - 8.0 */
  -webkit-animation-iteration-count: infinite; /* Safari 4.0 - 8.0 */
  animation: mymove 3s;
  animation-iteration-count: infinite;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes mymove {
 from {
bottom: 30px;
}
to {
  bottom: 30px;
  background-color: #01e675;
  transform: rotateZ(360deg);
  -webkit-transform: rotateZ(360deg);
  -moz-transform: rotateZ(360deg);
  -ms-transform: rotateZ(360deg);
}
}
 @keyframes mymove {
 from {
bottom: 30px;
}
to {
  bottom: 30px;
  background-color: #01e675;
  transform: rotateZ(360deg);
  -webkit-transform: rotateZ(360deg);
  -moz-transform: rotateZ(360deg);
  -ms-transform: rotateZ(360deg);
}
}

@media only screen and (max-width:40em){
   .topBar .small-12:first-child { margin-bottom: 0px; }
   .credential-row{
	flex-direction: column;
   }
   .credential-row .small-4{
	width: 100%;
   }
   .image-lists{
	margin: 10px 10px!important;
   }
}

.foot-menu li { position: relative; padding-left: 30px!important; padding-top: 0px!important; padding-bottom: 0px!important; margin-bottom: 15px!important; }
.foot-menu li i { position: absolute; left: 0; top: 5px; }
.foot-menu li a { line-height: normal!important; }
.service-wrap .owl-prev { position: absolute; left: -35px; top: 35%; cursor: pointer; }
.service-wrap .owl-next { position: absolute; right: -35px; top: 35%; cursor: pointer; }
.service-wrap .owl-prev span, .service-wrap .owl-next span { font-size: 50px; }
#certificatelogo .owl-nav { display: none!important; }
.enquirybtn { background: #45b754!important; margin-left: 10px!important; }
.enquirybtn:hover { background: #083160!important; }
.map-wrapper { margin: 60px 0px 0px 0px; padding: 0px; }
.greencontact { background: #c9ffd0; border: 1px solid #5dbf6a; padding: 15px; }
.greencontact.contact-info h4 { border-bottom: 1px solid #5dbf6a; margin-bottom: 15px; font-weight: 600; font-size: 17px; color: #0ba31f; }

.bluecontact { background: #e2fbff; border: 1px solid #6bc1cf; padding: 15px; }
.bluecontact.contact-info h4 { border-bottom: 1px solid #6bc1cf; margin-bottom: 15px; font-weight: 600; font-size: 17px; color: #1053a1; }
.contact-info ul { list-style: none; margin: 0px; padding: 0px; } 

.careercont p a { color: #45b754; font-weight: 600; }
.careercont p a:hover { color: #000; }
.our-team { margin-bottom: 80px; }
.det-img { width: 100%; min-height: 520px; position: relative; border: 1px solid #ccc; }
.det-img img { max-width: 100%!important; width: auto!important; max-height: 520px!important; position: absolute!important; top: 0px; right: 0px; bottom: 0px; left: 0px; margin: auto; }

/*harpreet end*/

/* Himanshu CSS Start */

.credential-row{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.image-lists{
	border: 2px solid #d6d6d6;
    border-radius: 15px;
    text-align: center;
    padding: 20px 20px;
	margin: 0px 10px;
}
.credential-section{
	padding-bottom: 60px;
}
.image-lists h2{
	font-size: 22px;
    font-weight: 700;
}
/* End Himanshu CSS Start */


